﻿/* CSS layout */
/**********************************************************/
body {
	background-color: #BD3921;
	color: black;
	margin: 0;
	padding: 0;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
/**********************************************************/


/**********************************************************/
#masthead {
	min-width: 800px;
	height:145px;
	color: #FFFFFF;
}
/*--------------------------------------------------------*/
/* Upper-Left area for ClassicVB logo graphic */
#logo {
	float: left;
	width: 300px;
}
/*--------------------------------------------------------*/
/* Space for each page's main title */
#header {
	padding: 0px;
	margin-left: 300px;
	margin-right: 15px;
	text-align: right;
}
#header p {
	margin: 0px;
	font-size: 150%;
	font-weight: 700;
}
/* Main Menu */
#header ul {
   list-style-type: none;
   width: 100%;
   padding: 0px;
   margin: 0px;
}
#header li {
   padding: 0px 0px 0px 5px;
   float: right;
	font-size: 70%;
	font-weight: 600;
}
#header a:active {
	color: white;		
	text-decoration: none;
}
#header a:link {
	color: white;		
	text-decoration: none;
}
#header a:visited {
	color: white;		
	text-decoration: none;
}
#header a:hover {
	color: yellow;		
	text-decoration: underline;
}
/**********************************************************/


/**********************************************************/
/* Body Area of page, including adspace */
#container {
	margin: 0px 15px 0px 15px;
	padding: 1px 10px 10px 10px;
	min-width: 800px;
	min-height: 1020px;
	background-color: white;
	font-size: 80%;
}
#container h1 {
	color: #BD3921;
}
#container p {
	margin-top: 4px;
	margin-bottom: 4px;
}
#container table {
	font-size: 100%;
}
#container a:active {
	text-decoration: underline;
	color: #C00000;
}
#container a:link {
	text-decoration: none;
	color: #C00000;
}
#container a:visited {
	text-decoration: none;
	color: #C00000;
}
#container a:hover {
	text-decoration: underline;
	color: #C00000;
	background-color: yellow;
}
#container a.img:hover {
	text-decoration: none;
	color: #C00000; 
	background-color: white;
}

/*--------------------------------------------------------*/
#page_content {
	border: 1px dashed #00FF00;
	margin-right: 200px;
}
/*--------------------------------------------------------*/
#right_col {
	border: 1px dashed #FF0000;
	width: 190px;
	float: right;
}
/**********************************************************/

/**********************************************************/
#footer {
	margin: 0px 15px 5px 15px;
	font-size: 75%;
	font-weight: 600;
	color: white;
	clear: both;
	text-align: center;
}
#container p {
	margin: 10px 0px 10px 0px;
}
#footer table {
	font-size: 100%;
	color: white;
	margin-top: 10px;
	margin-left: auto;
	margin-bottom: 10px;
	margin-right: auto;
}
#footer a:active {
	color: yellow;		
	text-decoration: underline;
}
#footer a:link {
	color: yellow;		
	text-decoration: none;
}
#footer a:visited {
	color: yellow;		
	text-decoration: none;
}
#footer a:hover {
	color: yellow;		
	text-decoration: underline;
}
/**********************************************************/

/**********************************************************/
#popup-body {
	
}
#popup-headline {
	color: white;
	font-size: 175%;
	font-weight: 700;
	margin-right: 15px;
	margin-left: 15px;
}
#popup-content {
	margin: 0px 15px 0px 15px;
	padding: 1px 10px 1px 10px;
	background: white;
	font-size: 80%;
}
/**********************************************************/

/**********************************************************/
/* Table Styles */
#api_table {
	border-width: 1px;
	border-color: #C00000;
	width: 70%;
	border-top-style: solid;
	border-bottom-style: solid;
	padding: 5;
}
/**********************************************************/

/**********************************************************/
/* Element-Specific Classes */
table.center {
	margin-left:auto; 
	margin-right:auto;
}
dt.file      {
	font-size: 100%;
	font-weight: normal;
	margin-top: 0.25cm
}
dt.bold      {
	font-size: 100%;
	font-weight: bold;
	margin-top: 0.25cm
}
dt.library   {
	font-size: 125%;
	font-weight: bold;
	margin-top: 0.25cm
}
hr.red       {
	color: #BD3921;
}

pre          {
	font-family: 'Courier New', Courier, monospace; 
	color: black
}
/**********************************************************/

/**********************************************************/
/* Miscellaneous Generic Classes */
.web-red {
	color: #BD3921;
}
.light-red-bk {
	background-color: #F9E1DD;
}
.center {
	text-align: center;
}
.monospaced   {
	font-family: "Courier New", Courier, monospace;
}
.magazine-toggle {
	font-size: 60%;
}
.filename    {
	font-size: 120%; 
	font-weight: 700;
}

/* -------------------------------------------------------*/
/* Color values for code spans */
.key 		 {
	color: #0000A0;
}
.rem      {
	color: #008000; 
	font-style: italic;
}
.str      {
	color: #008080;
}
.par      {
	color: #C00000;
}
/**********************************************************/
